import org.kde.qt.*;
public class Foo extends AppWizardBase {
/* 
 *  Constructs a Foo which is a child of 'parent', with the 
 *  name 'name' and widget flags set to 'f' 
 *
 *  The wizard will by default be modeless, unless you set 'modal' to
 *  true to construct a modal wizard.
 */
Foo( QWidget parent,  String name, boolean modal, int fl )
{
    super( parent, name, modal, fl );
}

/* 
 * public slot
 */
public void slotLoadHeader()
{
    qWarning( "AppWizardBase.slotLoadHeader() not yet implemented!" ); 
}
/* 
 * public slot
 */
public void slotNewHeader()
{
    qWarning( "AppWizardBase.slotNewHeader() not yet implemented!" ); 
}

}
